<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="const.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">

  </head>
  <body>
    <div class="container">
      <div class="menu">
        <div class="menu_logo">
          <a class="menu_logo__link" href="">
            <img class="menu_logo__img" src="img/main/Logo.svg" alt="">
          </a>
        </div> 
        <div class="menu_menu">
          <ul class="menu_menu__ul">
            <li class="menu_menu__li__home" id="menu_menu__li">
              <a href=""><img class="menu_menu__li__home__icon" src="img/main/Home.svg" alt=""></a>
            </li>
            <li class="menu_menu__li__sale" id="menu_menu__li">
              <a href=""><img class="menu_menu__li__sale__icon" src="img/main/Sale.svg" alt=""></a>
            </li>
            <li class="menu_menu__li__report" id="menu_menu__li">
              <a href=""><img class="menu_menu__li__report__icon" src="img/main/Report.svg" alt=""></a>
            </li>
            <li class="menu_menu__li__message" id="menu_menu__li">
              <a href=""><img class="menu_menu__li__message__icon" src="img/main/Message.svg" alt=""></a>
            </li>
            <li class="menu_menu__li__notificatioin" id="menu_menu__li">
              <a href=""><img class="menu_menu__li__notification__icon" src="img/main/Notification.svg" alt=""></a>
            </li>
            <li class="menu_menu__li__settings" id="menu_menu__li">
              <a href=""><img class="menu_menu__li__settings__icon" src="img/main/Settings.svg" alt=""></a>
            </li>
          </ul> 
        </div>
        <div class="menu_exit">
          <li class="menu_exit__li__exit" id="menu_exit__li">
            <a href=""><img class="menu_menu__li__exit__icon" src="img/main/Exit.svg" alt=""></a>
          </li>
        </div>
      </div>
      <div class="content">
        <div class="content-header">
          <div class="content-header__text">
            <div class="content-header__title"><h1 class="content-header__title__text">Jaegar Resto</h1></div>
            <div class="content-header__date"><p class="content-header__date__text body-large-regular">Tuesday, 2 Feb 2021</p></div>
          </div>
          <div class="content-header__search">
            <form class="content-header__search__form" action="">
              <input class="content-header__search__form__input" type="text" placeholder="Search.." name="search">
            </form>
          </div>
        </div>
        <div class="content-filter">
          <ul class="content-filter__ul">
            <li class="content-filter__li"><p class="content-filter__li__text"><a href="">Hot Dishes</a></p></li>
            <li class="content-filter__li"><p class="content-filter__li__text"><a href="">Cold Dishes</a></p></li>
            <li class="content-filter__li"><p class="content-filter__li__text"><a href="">Soup</a></p></li>
            <li class="content-filter__li"><p class="content-filter__li__text"><a href="">Grill</a></p></li>
            <li class="content-filter__li"><p class="content-filter__li__text"><a href="">Apetizer</a></p></li>
            <li class="content-filter__li"><p class="content-filter__li__text"><a href="">Dessert</a></p></li>
          </ul>
        </div>
        <div class="content-menu">
          <div class="content-menu__text">
            <div class="content-menu__title"><h2 class="content-menu__title__text">Jaegar Resto</h2></div>
          </div>
        </div>
        <div class="content-menu__items">
          <div class="content-menu__items__block" id="content-menu__items__block__item">
          </div> 
        </div>
      </div>
      <div class="order">
        <div class="order-content">
          <div class="order-content__number">
            <h2 class="order-content__number__title" >Order №34562</h2>
          </div>
          <div class="order-content__button">
            <button class="order-content__button__item dine_in">Dine In</button>
            <button class="order-content__button__item dine_in">To Go</button>
            <button class="order-content__button__item dine_in">Delivery</button>
          </div>
          <div class="order-content__order__header">
            <p class="order-content__order__header__Item content-filter__li__text">Item</p>
            <p class="order-content__order__header__Qty content-filter__li__text">Qty</p>
            <p class="order-content__order__header__Price content-filter__li__text">Price</p>
          </div>
          <div class="order-content__order" id="order-content__order">
          </div>
          <div class="order-content__order__sum" id="order-content__order__sum">
            <div class="order-content__order__subtotal content-filter__li__text"><p>Sub total</p></div>
            <div class="order-content__order__sum__item" id="order-content__order__sum__item"></div>
          </div>
          <div class="order-content__orderbutton">
            <button>Continue to payment</button>
          </div>
        </div>
      </div>

    </div>
    <script src="script.js"></script>
  </body>
</html>

